Subject: Re: [Bier] Call for adoption: draft-eckert-bier-te-arch]

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 10 Aug 2017 15:19:29 +0000

Dear chairs: 

I support the adoption of both documents of the BIER-TE work. I see a great potential for DetNet types of scenarios, both in wired and wireless environments. I wrote https://tools.ietf.org/html/draft-thubert-bier-replication-elimination-00 to reflect the kind of applications we may find in the context of 6TiSCH. And I'm sure there's a lot more to come in the generic space where DetNet applies.

Cheers,

Pascal

Date: Tue, 1 Aug 2017 19:02:03 -0700
From: Greg Shepherd <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Bier] Call for adoption: draft-eckert-bier-te-arch

We had solid support in the room in Prague to adopt this work. So let's get a vote from the list. Please read and respond for or against adopting this as a WG document:

https://datatracker.ietf.org/doc/draft-eckert-bier-te-arch/
https://datatracker.ietf.org/doc/draft-eckert-bier-te-frr/

Cheers,
Greg

_______________________________________________
BIER mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/bier

----- End forwarded message -----

--
---
[email-masked]